Page MenuHomePhabricator

Add img.raremaps.com to the wgCopyUploadsDomains whitelist of Wikimedia Commons
Closed, ResolvedPublic

Description

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 20 2019, 6:11 PM
Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptFeb 20 2019, 6:13 PM

Change 491823 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Add img.raremaps.com at wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/491823

Change 491823 merged by jenkins-bot:
[operations/mediawiki-config@master] Add img.raremaps.com at wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/491823

Zoranzoki21 closed this task as Resolved.Feb 21 2019, 12:41 PM

Mentioned in SAL (#wikimedia-operations) [2019-02-21T12:42:45Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:491823|Add img.raremaps.com at wgCopyUploadsDomains (T216638)]] (duration: 00m 52s)